#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(125 125 125 / 50%);
    z-index: 89; /* Устанавливаем высокий z-index, чтобы блок был поверх других элементов */
    display: flex;
    justify-content: center; /* Центрирование по горизонтали */
    align-items: center; /* Центрирование по вертикали */
    display: none;
}
#game-over-overlay{
    width: 300px;
    min-height: 100px;
    background-color: white;
    border-radius: 10px;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    flex-direction: column;
    padding-bottom: 20px;
    box-shadow: 0 7px 3px rgb(0 0 0 / 20%);
    padding-top: 5px;
}
.closeButtonBlock button{
    float: right;
    background-color: #ff97a5;
    border: 1px solid #80808075;
    border-radius: 4px;
    cursor: pointer;
    color: saddlebrown;
    margin-right: 10px;
    font-size: 16px;
    padding: 5px 8px;
    color: #ffffff;
}
.closeButtonBlock button:hover{
    background: #ff97a5d9;
}
#game-over-overlay .content .title{
    text-align: center;
    font-family: sans-serif;
    font-size: 17px;
}
#game-over-overlay .buttons{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 25px;
}
#game-over-overlay .buttons button{
    padding: 5px 8px;
    border-radius: 7px;
    border: 1px solid #8080806b;
    font-size: 17px;
    cursor: pointer;
}
#game-over-overlay .buttons button:hover{
    background: none;
}
#looser, #winners{
    padding: 16px;
}
#looser p, #winners p{
    font-size: 16px;
    font-family: sans-serif;
}
.moneyLoose, .moneyWin{
    margin-left: 15px;
    font-size: 18px;
}
.moneyLoose{
    color: rgb(128, 65, 65)
}
.moneyWin{
    color: rgb(65, 128, 82)
}